sass(1)

NAME
restclient - simple REST client for Ruby

SYNOPSIS
restclient [options] [username] [password]

DESCRIPTION
This library provides a simple way to access RESTful web services in Ruby.

OPTIONS

get url|name
    To get the single information.

put url|name
    To put the single information.

post url|name
    To put multipart information.

delete url|name
    To delete.

SEE ALSO
This program is shipped as part of the librestclient-ruby1.8 library package, you can check its corresponding documentation can be found in the librestclient-ruby-doc package.

AUTHOR
This manual page was written by Deepak Tripathi <apenguinlinux@gmail.com>, based on the command-line output of this program, for the Debian GNU/Linux system (but may be freely used by others).